Apple macOS CVE-2017-2477 Multiple Memory Corruption Vulnerabilities

Bugtraq ID: 97303
Class: Input Validation Error
CVE: CVE-2017-2477
Remote: Yes
Local: No
Published: Mar 30 2017 12:00AM
Updated: Apr 04 2017 12:03AM
Credit: Apple
Vulnerable: Apple Mac Os X 10.11.6
Not Vulnerable: Apple Security Update 2017-001 Yosemite 0
Apple Security Update 2017-001 El Capitan 0
Apple macOS 10.12.4


 

Privacy Statement
Copyright 2010, SecurityFocus